<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>G.I. Joe: A Real American Hero</Series>
  <Number>283</Number>
  <Web>https://www.comixology.com/G-I-Joe-A-Real-American-Hero-283/digital-comic/923716</Web>
  <Summary>“Murder by Assassination” Part 3! Murder, mystery, and mayhem continue as the newest JOE continues her investigation into Cobra chaos. Can she, with the help of some special friends, solve the mystery and save the day before it’s too late? The plot thickens as Living Legend Larry Hama and superstar artist Andrew Griffith (Transformers), continue their bombastic tale featuring the exciting new JOE team member—codename: SHERLOCK!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB923716], [ASINB08X1NWN2L]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Military, Movies &amp; TV</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
